.blog-index{
	.row{
		height: 40vh;
		border-top: 1px solid lightgrey;
		.images{
			img{
				width: 100%;
				height: 100%;
				object-fit: cover; 
			}
		}
		.desc{
			text-align:center;
			padding:3vw;
		}
	}
}